Bug 1250044

Summary: efl-1.15.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: eflAssignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: tcallawa
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 0.8.0-5.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-09-09 00:22:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-08-04 12:11:10 UTC
Latest upstream release: 1.15.0
Current version/release in rawhide: 1.14.2-1.fc23
URL: https://www.enlightenment.org/p.php?p=about/efl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-08-04 12:11:22 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Lb63rc/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Lb63rc/100.0%: No such file or directory

Comment 2 Upstream Release Monitoring 2015-08-14 18:31:49 UTC
spot's efl-1.15.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=677392

Comment 3 Fedora Update System 2015-08-16 02:04:16 UTC
enlightenment-0.19.8-1.fc23,terminology-0.8.0-5.fc23,elementary-1.15.0-1.fc23,evas-generic-loaders-1.15.0-1.fc23,efl-1.15.0-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/enlightenment-0.19.8-1.fc23,terminology-0.8.0-5.fc23,elementary-1.15.0-1.fc23,evas-generic-loaders-1.15.0-1.fc23,efl-1.15.0-1.fc23

Comment 4 Fedora Update System 2015-08-16 02:06:36 UTC
enlightenment-0.19.8-1.fc22,terminology-0.8.0-5.fc22,elementary-1.15.0-1.fc22,evas-generic-loaders-1.15.0-1.fc22,efl-1.15.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/enlightenment-0.19.8-1.fc22,terminology-0.8.0-5.fc22,elementary-1.15.0-1.fc22,evas-generic-loaders-1.15.0-1.fc22,efl-1.15.0-1.fc22

Comment 5 Fedora Update System 2015-08-18 05:18:25 UTC
Package enlightenment-0.19.8-1.fc22, terminology-0.8.0-5.fc22, elementary-1.15.0-1.fc22, evas-generic-loaders-1.15.0-1.fc22, efl-1.15.0-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing enlightenment-0.19.8-1.fc22 terminology-0.8.0-5.fc22 elementary-1.15.0-1.fc22 evas-generic-loaders-1.15.0-1.fc22 efl-1.15.0-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13563/enlightenment-0.19.8-1.fc22,terminology-0.8.0-5.fc22,elementary-1.15.0-1.fc22,evas-generic-loaders-1.15.0-1.fc22,efl-1.15.0-1.fc22
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-09-09 00:22:39 UTC
efl-1.15.0-1.fc22, elementary-1.15.0-1.fc22, enlightenment-0.19.8-1.fc22, evas-generic-loaders-1.15.0-1.fc22, terminology-0.8.0-5.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-09-18 19:02:49 UTC
efl-1.15.0-1.fc23, elementary-1.15.0-1.fc23, enlightenment-0.19.8-1.fc23, evas-generic-loaders-1.15.0-1.fc23, terminology-0.8.0-5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.